@charset "utf-8";
/* CSS Document */
* {
	margin:0px;
	padding:0px;
}
body {
	background:#f0f3ff;
	font-family:'Ubuntu', Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333747;
	font-weight:400;
}
.all {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
}
.hider {
	position:absolute;
	z-index:5000;
	top:0px;
	left:0px;
	background:#ffffff;
	display:block;
	width:100%;
	height:100%;
}
.bgimage {
	width:100%;
	text-align:center;
	overflow:hidden;
	position:fixed;
}
header, footer, .page, .menuwrapper {
	display:block;
	width:100%;
}
.header, .content, .footer, .subfooter {
	display:block;
	width:960px;
	margin:auto;
}
header {
	background:url(../images/bg.jpg) no-repeat center top;
    background-size:cover;
}
.header {
/*	background:url(../images/header_bg.png) no-repeat top left;*/
	position:relative;
}
.logo {
	width:100%;
	height:auto;
	float:none;
	padding:0px;
}
.logo p {
	margin:0px;
	padding:0px;
}
.logo img {
	max-width:100%;
	height:auto;
}
.termin {
	display:block;
	float:left;
	width:765px;
	height:50px;
	padding-left:15px;
	padding-bottom:45px;
}
.termin p {
	line-height:50px;
	font-size:12px;
	color:#ffffff;
	margin:0px;
	padding:0px;
}
.langmenu {
	display:block;
	width:80px;
	height:50px;
	position:absolute;
	top:5px;
	right:0px;
}
.langmenu ul {
	display:inline;
	list-style:none;
	margin:0px;
	padding:0px;
}
.langmenu ul li {
	display:inline;
	list-style:none;
	margin:0px;
	padding:0px;
	line-height:50px;
	font-size:10px;
	color:#722081;
	padding-left:1px;
	padding-right:1px;
}
.langmenu ul li a {
	text-decoration:none;
	color:#ffffff;
}
.teaser {
	display:block;
	float:left;
	width:570px;
	height:230px;
	padding-left:25px;
	padding-top:25px;
	padding-bottom:65px;
}
.teaser p {
	margin:0px;
	padding:0px;
}
.gesichter {
	display:block;
	float:left;
	width:330px;
	height:290px;
	padding-right:35px;
	overflow:hidden;
	margin-bottom:30px
}
.gesichter ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
.gesichter ul li {
	display:block;
	width:100px;
	height:135px;
	float:left;
	margin:0px;
	padding-left:5px;
	padding-right:5px;
	padding-top:0px;
	padding-bottom:10px;
}


.menuwrapper {
	background: #023073; /* Old browsers */
	background: -moz-linear-gradient(left, #023073 0%, #34d7f6 50%, #023073 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #023073 0%,#34d7f6 50%,#023073 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #023073 0%,#34d7f6 50%,#023073 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#023073', endColorstr='#023073',GradientType=1 ); /* IE6-9 */
}
.menu {
	display:block;
	width:960px;
	margin:auto;
}
nav {
	display:block;
	width:100%;
}
nav ul {
	display:block;
	list-style:none;
	margin:0px;
	padding:0px;
}
nav ul li {
	display:block;
	list-style:none;
	float:left;
	line-height:50px;
	font-size:14px;
	text-transform:uppercase;
	font-weight:700;
	padding-right:10px;
}
nav ul li a {
	display:block;
	padding-left:30px;
	background:url(../images/menu_li.png) left no-repeat;
	color:#FFFFFF;
	text-decoration:none;
}
nav ul li a:hover {
	color:#ffffff;
}
nav ul li.active, nav ul li:hover {
background: #023073; /* Old browsers */
background: -moz-linear-gradient(top, #023073 0%, #0752ac 50%, #023073 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #023073 0%,#0752ac 50%,#023073 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #023073 0%,#0752ac 50%,#023073 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#023073', endColorstr='#023073',GradientType=0 ); /* IE6-9 */
}
nav ul li ul {
	display:none;
	position:absolute;
	z-index:15;
	height:auto;
	margin:0px;
	padding:0px;
	box-shadow:1px 1px 5px 0px rgba(0, 0, 0, 0.5);
}
nav ul li ul li {
	display:block;
	line-height:20px;
	list-style:none;
	margin:0px;
	padding:0px;
	float:none;
	font-weight:400;
	width:200px;
	background:none;
}
nav ul li ul li.sub > a {
	background-image:url(../images/menu_sub.png);
	background-repeat:no-repeat;
	background-position:190px 12px;
}
nav ul li ul li > a {
	display:block;
	background-color:#204151;
	background-image:none;
	padding:5px;
	text-decoration:none;
}
nav ul li ul li:hover > a, nav ul li ul li.active > a {
	background-color:#00a4d5;
	text-decoration:none;
}
nav ul li ul li ul {
	display:none;
	position:absolute;
	margin:0px;
	margin-top:-30px;
	margin-left:200px;
	border-left:1px solid rgba(14, 110, 131, 0.3);
	color:#ffffff;
}
.resmenu {
	display:none;
}


.content {
	padding-bottom:10px;
	padding-top:10px;
}
.content.contentbg {
	background:#ffffff;
	border-left:1px solid #e8e4e4;
	border-right:1px solid #e8e4e4;
	margin-top:-30px;
	padding-top:80px;
}

.contentbg .grid.bgcolor, .contentbg .grid.bgcolor2, .contentbg .grid.border {
	background:#f7f7f7;
}

footer {
	display:block;
	width:100%;
	font-size:12px;
	line-height:20px;
	color:#363636;
	z-index:20;
	background:#cdd1e1;
	background:-moz-linear-gradient(left,  #cdd1e1 0%, #edf1ff 34%, #cdd1e1 100%);
	background:-webkit-gradient(linear, left top, right top, color-stop(0%,#cdd1e1), color-stop(34%,#edf1ff), color-stop(100%,#cdd1e1));
	background:-webkit-linear-gradient(left,  #cdd1e1 0%,#edf1ff 34%,#cdd1e1 100%);
	background:-o-linear-gradient(left,  #cdd1e1 0%,#edf1ff 34%,#cdd1e1 100%);
	background:-ms-linear-gradient(left,  #cdd1e1 0%,#edf1ff 34%,#cdd1e1 100%);
	background:linear-gradient(to right,  #cdd1e1 0%,#edf1ff 34%,#cdd1e1 100%);
}
footer .footer {
	margin:auto;
}
footer .footer1, footer .footer2 {
	padding-top:10px;
	padding-bottom:10px;
	display:block;
	padding-left:5px;
	padding-right:5px;
}
footer .footer1 p, footer .footer2 p {
	margin-top:0px;
	margin-bottom:0px;
}
footer .footer1 {
	float:left;
}
footer .footer2 {
	float:right;
}
footer a {
	text-decoration:underline;
}
footer .grid {
	margin-bottom:0px;
}
.subfooterwrapper {
	display:block;
	background:rgba(0, 0, 0, 0.1);
}
.subfooter {
	color:#363636;
	line-height:normal;
	margin:auto;
	padding-bottom:20px;
}
.subfooter h5 {
	font-size:20px;
	line-height:30px;
	margin-top:10px;
	margin-bottom:10px;
	padding-left:35px;
}
.subfooter .subfooter1 h5 {
	background:url(../images/subfooter1_h5.png) no-repeat top left;
}
.subfooter .subfooter2 h5 {
	background:url(../images/subfooter2_h5.png) no-repeat top left;
}
.subfooter .subfooter3 h5 {
	background:url(../images/subfooter3_h5.png) no-repeat top left;
}
.subfooter .subfooter4 h5 {
	background:url(../images/subfooter4_h5.png) no-repeat top left;
}
.subfooter h6 {
	font-size:12px;
	margin-top:5px;
	margin-bottom:5px;
	line-height:24px;
}
.subfooter p {
	font-size:11px;
}
.subfooterwrapper .partner {
	width:100%;
	display:block;
	background:#6BB4DD;
	border-top:1px solid #91c8e7;
}
.subfooterwrapper .partner .partnerinner {
	display:block;
	width:960px;
	margin:auto;
	text-align:center;
}
.subfooterwrapper .partner ul {
	list-style:none;
}
.subfooterwrapper .partner ul li {
	list-style:none;
	display:inline;
	margin:0px;
	padding-left:2px;
	padding-right:2px;
}
#c18375 h6 {
	background:url(../images/subfooter_gallery.png) no-repeat left center;
}
/*
#c18375 h6 {
	background:url(../images/subfooter_video.png) no-repeat left center;
}
*/
.grid {
	padding:8px 10px;
	margin-left:10px;
	margin-right:10px;
	float:left;
	display:block;
}
.grid.clearer {
	padding:0px;
	margin:0px;
}
.grid.normal {
	padding-top:0px;
	padding-bottom:0px;
}
.grid.normal > * {
	margin-left:-10px;
	margin-right:-10px;
}
.grid.rightfloat {
	float:right;
}
.grid.bgcolor, .grid.bgcolor2, .grid.border {
	background:#e0e4f4;
	margin-top:10px;
	margin-bottom:10px;
}
.grid.bgcolor, .grid.bgcolor2 {
	border-bottom:2px solid #063075;
	padding-bottom:6px;
}
.grid.bgcolor {
	border-top:8px solid #063075;
	padding-top:0px;
}
.grid.border {
	padding:5px 10px;
/*	border:1px solid #9e9da1;*/
}
.grid img {
	max-width:100%;
	height:auto !important;
}

.grid1, .grid1 .csc-form-element select {
	width:40px;
}
.grid2, .grid2 .csc-form-element select {
	width:120px;
}
.grid3, .grid3 .csc-form-element select {
	width:200px;
}
.grid4, .grid4 .csc-form-element select {
	width:280px;
}
.grid5, .grid5 .csc-form-element select {
	width:360px;
}
.grid6, .grid6 .csc-form-element select {
	width:440px;
}
.grid7, .grid7 .csc-form-element select {
	width:520px;
}
.grid8, .grid8 .csc-form-element select {
	width:600px;
}
.grid9, .grid9 .csc-form-element select {
	width:680px;
}
.grid10, .grid10 .csc-form-element select {
	width:760px;
}
.grid11, .grid11 .csc-form-element select {
	width:840px;
}
.grid12, .grid12 .csc-form-element select {
	width:920px;
}
.notbig {
	display:none;
}
.csc-mailform {
}
.csc-mailform ol {
    list-style:none;
}
.csc-form-element {
    padding-bottom:5px;
    padding-top:5px;
}
.csc-form-element label {
    display:block;
    margin-bottom:2px;
}
.csc-form-element label strong {
    display:block;
 }
.csc-form-element input, .csc-form-element textarea, .csc-form-element select, .csc-form-element textarea {
	font-family:Arial, Helvetica, sans-serif;
    background:#dbdbdb;
    border:1px solid #b5b19e;
    color:#000000;
    display:block;
    font-size:12px;
    height:28px;
    line-height:18px;
    padding:5px 7px;
}
.csc-form-element textarea {
    height:60px;
}
.csc-form-element select {
	height:28px;
    padding-top:3px;
    padding-bottom:3px;
    padding-left:7px;
    padding-right:3px;
}
.csc-form-element input[type=submit] {
    float:none;
    height:20px;
    line-height:20px;
    width:75px !important;
	padding:0px;
}
.csc-form-element input[type=submit]:hover {
}
.recaptcha_input_area input {
	font-family:Arial, Helvetica, sans-serif;
    background:#ffffff;
    border:none;
    color:#000000;
    display:inline-block;
    font-size:12px;
    height:auto;
    line-height:18px;
    padding:0px;
    margin:0px;
}
.grid1 .csc-form-element input, .grid1 .csc-form-element textarea {
	width:24px;
}
.grid2 .csc-form-element input, .grid2 .csc-form-element textarea {
	width:104px;
}
.grid3 .csc-form-element input, .grid3 .csc-form-element textarea {
	width:184px;
}
.grid4 .csc-form-element input, .grid4 .csc-form-element textarea {
	width:264px;
}
.grid5 .csc-form-element input, .grid5 .csc-form-element textarea {
	width:344px;
}
.grid6 .csc-form-element input, .grid6 .csc-form-element textarea {
	width:424px;
}
.grid7 .csc-form-element input, .grid7 .csc-form-element textarea {
	width:504px;
}
.grid8 .csc-form-element input, .grid8 .csc-form-element textarea {
	width:584px;
}
.grid9 .csc-form-element input, .grid9 .csc-form-element textarea {
	width:664px;
}
.grid10 .csc-form-element input, .grid10 .csc-form-element textarea {
	width:744px;
}
.grid11 .csc-form-element input, .grid11 .csc-form-element textarea {
	width:824px;
}
.grid12 .csc-form-element input, .grid12 .csc-form-element textarea {
	width:904px;
}
ul.download li.downloadbilder {
	width:210px;
}


#googlemaps {
	height:400px;
	margin-bottom:5px;
	margin-top:5px;
	color:#363636;
}
#googlemaps a {
	color:#8f652d;
}
/* Global Definitions - START */
.clearer {
	clear:both;
	margin:0px !important;
	padding:0px !important;
}
.align-left {
	text-align:left;
}
.align-right {
	text-align:right;
}
.align-center {
	text-align:center;	
}
h1, h2, h3, h4 {
	font-weight:700;
	margin-top:10px;
	margin-bottom:10px;
	color:#6b6f7f;
}
h1 {
	font-size:20px;
	line-height:26px;
}
h2 {
	font-size:16px;
	line-height:20px;
}
h3 {
	font-size:14px;
	line-height:18px;
}
.news .single h3 {
	font-size:14px;
	line-height:18px;
	font-weight:700;
	margin-top:10px;
	margin-bottom:10px;
	color:#6b6f7f;
}
.underlined {
	border-bottom:1px solid #063075;
}
.topme {
	margin-top:-10px;
}
p {
	margin-top:10px;
	margin-bottom:10px;
	line-height:16px;
}
.small {
	font-size:10px;
	line-height:14px;
}
hr {
	border-left:none;
	border-right:none;
	border-bottom:none;
	border-top:3px solid #063075;
}
.imageborder {
	padding:4px;
	border:1px solid #baccda;
}
.bild img {
	display: block;
}
a img {
	border:none;
}
ul {
	margin-top:10px;
	margin-bottom:10px;
	margin-left:0px;
	padding-left:20px;
}
ul li {
	margin-top:0px;
	margin-bottom:0px;
}
ul li ul {
	margin-top:0px;
	margin-bottom:0px;
}
ul.buttons {
	padding-left:0px;
	display:block;
	margin:0px;
}
ul.buttons li {
	padding-left:0px;
	display:block;
	margin-bottom:10px;
	margin-top:10px;
}
ul.buttons li a {
	display:block;
	padding:5px;
	text-decoration:none;
	background:#ececec;
	background:rgba(230, 230, 230, 0.75);
}
ul.buttons li a:hover {
	background:#00305b;
	color:rgba(230, 230, 230, 0.75);
	text-decoration:none;
}
.detail {
	color:#006ab3;
	font-style:italic;
}
/* Global Definitions - STOP */

/* Downloads */
ul.download {
	list-style:none;
	margin:0px;
	padding-left:0px;
	margin-bottom:5px;
}
ul.download li {
	list-style:none;
	line-height:20px;
}
ul.download li a {
	display:block;
	padding-left:25px;
	background:url(../images/download_icon.png) no-repeat left center;
}
ul.download li a:hover {
	background:url(../images/download_icon_a.png) no-repeat left center;
}
ul.download li .small {
	font-size:10px;
	text-transform:uppercase;
}
/*
ul.download li.dl_pdf {
	background-image:url(../images/icons/pdf_icon.gif);
	background-repeat:no-repeat;
	background-position:left;
}
ul.download li.dl_pdf:hover {
	background-image:url(../images/icons/pdf_icon_a.gif);
	background-repeat:no-repeat;
	background-position:left;
}
ul.download li.dl_zip {
	background-image:url(../images/icons/zip_icon.gif);
	background-repeat:no-repeat;
	background-position:left;
}
ul.download li.dl_zip:hover {
	background-image:url(../images/icons/zip_icon_a.gif);
	background-repeat:no-repeat;
	background-position:left;
}
ul.download li.dl_eps {
	background-image:url(../images/icons/eps_icon.gif);
	background-repeat:no-repeat;
	background-position:left;
}
ul.download li.dl_eps:hover {
	background-image:url(../images/icons/eps_icon_a.gif);
	background-repeat:no-repeat;
	background-position:left;
}
ul.download li.dl_jpg {
	background-image:url(../images/icons/jpeg_icon.gif);
	background-repeat:no-repeat;
	background-position:left;
}
ul.download li.dl_jpg:hover {
	background-image:url(../images/icons/jpeg_icon_a.gif);
	background-repeat:no-repeat;
	background-position:left;
}
ul.download li.dl_cdr {
	background-image:url(../images/icons/cdr_icon.gif);
	background-repeat:no-repeat;
	background-position:left;
}
ul.download li.dl_cdr:hover {
	background-image:url(../images/icons/cdr_icon_a.gif);
	background-repeat:no-repeat;
	background-position:left;
}
ul.download li.dl_ai {
	background-image:url(../images/icons/ai_icon.gif);
	background-repeat:no-repeat;
	background-position:left;
}
ul.download li.dl_ai:hover {
	background-image:url(../images/icons/ai_icon_a.gif);
	background-repeat:no-repeat;
	background-position:left;
}
ul.download li.dl_bmp {
	background-image:url(../images/icons/bmp_icon.gif);
	background-repeat:no-repeat;
	background-position:left;
}
ul.download li.dl_bmp:hover {
	background-image:url(../images/icons/bmp_icon_a.gif);
	background-repeat:no-repeat;
	background-position:left;
}
ul.download li.dl_tif {
	background-image:url(../images/icons/tif_icon.gif);
	background-repeat:no-repeat;
	background-position:left;
}
ul.download li.dl_tif:hover {
	background-image:url(../images/icons/tif_icon_a.gif);
	background-repeat:no-repeat;
	background-position:left;
}
*/
ul.download li.downloadbilder {
	border:1px solid #185a86;
	clear:none;
	padding:4px;
	margin:5px;
	float:left;
	display:block;
	margin-bottom:10px;
}
ul.download li.downloadbilder a {
	display:block;
	padding:0px;
	background:none;
}
ul.download li.downloadbilder a:hover {
	background:none;
}
ul.download li.downloadbilder img {
	width:100% !important;
	height:auto !important;
}
ul.download li.downloadbilder .bg {
	display:block;
	margin:0px;
	height:50px;
	overflow:auto;
}
/* Downloads Ende */
a {
	color:#666666;
	text-decoration:underline;
}
a:hover {
	color:#363636;
}
.video video, .video object {
	margin-top:5px;
	margin-bottom:5px;
	width:100%;
	height:auto;
}
.content .bildcenterabove .bilder {
}
.content .bilderrightto .bilder, .content .bilderleftto .bilder {
	margin-bottom:10px;
	margin-top:10px;
	max-width:49.4%;
	float:left;
}
.content .bilderleftto .text, .content .bilderrightto .text {
	float:left;
}
.content .bilderrightto .bilder {
	margin-left:10px;
}
.content .bilderleftto .bilder {
	margin-right:10px;
}
.content .bilderleftto .bilder img, .content .bilderrightto .bilder img {
	max-width:100% !important;
}
.content .bilderinnerright .bilder {
	float:right;
	margin-bottom:10px;
	margin-left:10px;
}
.content .bilderinnerleft .bilder {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
.news .item {
	margin-left:10px;
}
.news p.date {
	background:#2a2e3e;
	color:#FFFFFF;
	font-size:12px;
	line-height:20px;
	margin-bottom:0px;
	margin-top:10px;
	padding-left:10px;
	padding-right:10px;
	text-align:center;
	width:50px;
	margin-left:-10px;
}
.news p.more {
	margin-bottom:20px;
	margin-top:0px;
}
.news h3 {
	color:#1A3643;
	font-size:12px;
	font-weight:normal;
	margin-bottom:0px;
	margin-top:0px;
}


.sspbild {
	margin:3px;
	padding:3px;
	border:1px solid #113e5c;
	float:left;
	width:60px;
	height:60px;
	overflow:hidden;
}
.sspbild img {
	max-width:60px !important;
	max-height:60px !important;
}
.tx-flippingbook-pi1 object {
	width:100% !important;
}
iframe {
	background:transparent;
}
ul.newsfiles {
	list-style:none;
	margin:0px;
	padding-left:0px;
}
ul.newsfiles li {
	list-style:none;
	padding-left:40px;
	padding-top:16px;
	padding-bottom:16px;
	background:none;
	margin:0px;
}
ul.newsfiles li.pdf {
	background:url(../images/icons/pdf_icon.gif) no-repeat left;
}
ul.newsfiles li.pdf:hover {
	background:url(../images/icons/pdf_icon_a.gif) no-repeat left;
}
ul.newsfiles li.zip {
	background:url(../images/icons/zip_icon.gif) no-repeat left;
}
ul.newsfiles li.zip:hover {
	background:url(../images/icons/zip_icon_a.gif) no-repeat left;
}
ul.newsfiles li.eps {
	background:url(../images/icons/eps_icon.gif) no-repeat left;
}
ul.newsfiles li.eps:hover {
	background:url(../images/icons/eps_icon_a.gif) no-repeat left;
}
ul.newsfiles li.jpg {
	background:url(../images/icons/jpeg_icon.gif) no-repeat left;
}
ul.newsfiles li.jpg:hover {
	background:url(../images/icons/jpeg_icon_a.gif) no-repeat left;
}
ul.newsfiles li.cdr {
	background:url(../images/icons/cdr_icon.gif) no-repeat left;
}
ul.newsfiles li.cdr:hover {
	background:url(../images/icons/cdr_icon_a.gif) no-repeat left;
}
ul.newsfiles li.ai {
	background:url(../images/icons/ai_icon.gif) no-repeat left;
}
ul.newsfiles li.ai:hover {
	background:url(../images/icons/ai_icon_a.gif) no-repeat left;
}
ul.newsfiles li.bmp {
	background:url(../images/icons/bmp_icon.gif) no-repeat left;
}
ul.newsfiles li.bmp:hover {
	background:url(../images/icons/bmp_icon_a.gif) no-repeat left;
}
ul.newsfiles li.tif {
	background:url(../images/icons/tif_icon.gif) no-repeat left;
}
ul.newsfiles li.tif:hover {
	background:url(../images/icons/tif_icon_a.gif) no-repeat left;
}
.news hr {
	margin-left:0px;
	margin-right:0px;
}
.news .news-single-img {
	margin-left:-5px;
	margin-right:-5px;
}
.ka-handler {
	padding:2px 0px;
	margin-top:1px;
	margin-bottom:1px;
	cursor:pointer;
}
.ka-handler h1, .ka-handler h2, .ka-handler h3, .ka-handler h4 {
	margin:0px;
	padding-left:30px !important;
	padding-top:3px !important;
	padding-bottom:3px !important;
	background:url(../images/ka_icon.png) no-repeat left center;
	font-weight:400;
}
.open .ka-handler h1, .open .ka-handler h2, .open .ka-handler h3, .open .ka-handler h4 {
	background:url(../images/ka_icon_open.png) no-repeat left center;
}
.ka-handler h3 {
	font-size:14px;
}
.button {
	float:right;
	background:#da5555;
	background:-moz-linear-gradient(top, #da5555 0%, #8d2424 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#da5555), color-stop(100%,#8d2424));
	background:-webkit-linear-gradient(top, #da5555 0%,#8d2424 100%);
	background:-o-linear-gradient(top, #da5555 0%,#8d2424 100%);
	background:-ms-linear-gradient(top, #da5555 0%,#8d2424 100%);
	background:linear-gradient(to bottom, #da5555 0%,#8d2424 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#da5555', endColorstr='#8d2424',GradientType=0);
	color:#ffffff;
	font-size:16px;
	line-height:32px;
	display:inline-block;
	padding-left:12px;
	padding-right:12px;
	border-radius:5px;
	font-weight:500;
	-webkit-box-shadow:0px 1px 15px 0px rgba(1, 2, 2, 0.75);
	box-shadow:1px 3px 5px 0px rgba(1, 2, 2, 0.75);
	text-decoration:none;
	margin:5px;
}
.button:hover {
	color:#dddddd;
}
.slideshow {
/*	-webkit-box-shadow:0px 2px 2px 0px rgba(0, 0, 0, 0.75);
	box-shadow:0px 2px 2px 0px rgba(0, 0, 0, 0.75);*/
}
.slidenavi {
	position:absolute;
	right:0px;
	bottom:0px;
}
.slidenavi .slideleft, .slidenavi .slideright {
	margin:5px;
	padding:0px;
	float:left;
	width:35px;
	height:42px;
}
.slidenavi .slideleft {
	background:url(../images/slide_left.png);
}
.slidenavi .slideright {
	background:url(../images/slide_right.png);
}
.scrolltop {
	position:fixed;
	display:none;
	right:15px;
	bottom:50px;
	width:50px;
	height:50px;
	background:url(../images/scrolltop.png) no-repeat;
	z-index:5000;
	cursor:pointer;
}
@media screen and (max-width:980px) {
	.termin {
		width:405px;
	}
	.teaser {
		width:575px;
		padding-bottom:25px;
	}
	.gesichter {
		display:none;
	}
	ul.download li.downloadbilder {
		width:540px;
	}
	footer {
		position:static;
	}
	.header, .content, .footer, .subfooter, .subheader .subheadercontent, .contentadd {
		width:600px;
	}
	.menu {
		display:none;
	}
	.resmenu {
		clear:both;
		display:block;
		padding-left:10px;
		padding-right:10px;
		padding-bottom:10px;
		width:580px;
		margin:auto;
		float:none;
		padding-top:5px;
		padding-bottom:5px;
	}
	.resmenu select {
		width:100%;
		background:#ffffff;
		border:1px solid #b5b19e;
		color:#000000;
		display:block;
		font-size:12px;
		height:32px;
		line-height:18px;
		padding:5px 7px;
		border-radius:5px;
	}
	.subfooter .csc-form-element input, .subfooter .csc-form-element textarea {
		width:244px;
	}
	footer .subfooteropener {
		margin-bottom:0px;
	}
	.notbig {
		display:block;
	}
	.notsmall {
		display:none;
	}
	.content, .footer, .subfootercc {
		width:600px;
	}
	.grid1, .grid2, .grid3, .grid4, .grid5, .grid1 .csc-form-element select, .grid2 .csc-form-element select, .grid3 .csc-form-element select, .grid4 .csc-form-element select, .grid5 .csc-form-element select {
		width:260px;
	}
	.grid6, .grid7, .grid8, .grid9, .grid10, .grid11, .grid12, .grid6 .csc-form-element select, .grid7 .csc-form-element select, .grid8 .csc-form-element select, .grid9 .csc-form-element select, .grid10 .csc-form-element select, .grid11 .csc-form-element select, .grid12 .csc-form-element select {
		width:560px;
	}
	.grid1 .csc-form-element input, .grid1 .csc-form-element textarea, .grid2 .csc-form-element input, .grid2 .csc-form-element textarea, .grid3 .csc-form-element input, .grid3 .csc-form-element textarea, .grid4 .csc-form-element input, .grid4 .csc-form-element textarea, .grid5 .csc-form-element input {
	 	width:244px;
	}
	.grid6 .csc-form-element textarea, .grid7 .csc-form-element input, .grid7 .csc-form-element textarea, .grid8 .csc-form-element input, .grid8 .csc-form-element textarea, .grid9 .csc-form-element input, .grid9 .csc-form-element textarea, .grid10 .csc-form-element input, .grid10 .csc-form-element textarea, .grid11 .csc-form-element input, .grid11 .csc-form-element textarea, .grid12 .csc-form-element input, .grid12 .csc-form-element textarea {
	 	width:544px;
	}
	.align-right {
		text-align:center;
	}
}
@media screen and (max-width:620px) {
	.logo, .termin, .teaser {
		text-align:center;
		padding:0px;
		float:none;
	}
	.termin {
		height:auto;
	}
	.termin p {
		line-height:20px;
	}
	.langmenu {
		float:none;
		margin:auto;
		height:auto;
		padding:0px;
	}
	.langmenu ul li {
		line-height:20px;
	}
	.teaser {
		height:auto;
	}
	.teaser img {
		max-width:100%;
		height:auto;
	}
	.header {
		background:url(../images/header_bg_res.png) no-repeat top left;
	}
	.content .bilderrightto .bilder, .content .bilderleftto .bilder {
		max-width:none;
		float:none;
		margin-right:-3px;
		margin-left:-3px;
	}
	ul.download li.downloadbilder {
		width:260px;
	}
	.header, .content, .footer, .subfooter, .subheader .subheadercontent, .contentadd, .logo, .termin, .teaser {
		width:320px;
	}
	.resmenu {
		width:310px;
	}
	.subfooter .csc-form-element input, .subfooter .csc-form-element textarea {
		width:264px;
	}
	.logo img {
		max-width:100%;
		height:auto;
	}
	.content, .footer, .subfootercc {
		width:320px;
	}
	.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11, .grid12, .grid1 .csc-form-element select, .grid2 .csc-form-element select, .grid3 .csc-form-element select, .grid4 .csc-form-element select, .grid5 .csc-form-element select, .grid6 .csc-form-element select, .grid7 .csc-form-element select, .grid8 .csc-form-element select, .grid9 .csc-form-element select, .grid10 .csc-form-element select, .grid11 .csc-form-element select, .grid12 .csc-form-element select {
		width:280px;
	}
	.grid1 .csc-form-element input, .grid1 .csc-form-element textarea, .grid2 .csc-form-element input, .grid2 .csc-form-element textarea, .grid3 .csc-form-element input, .grid3 .csc-form-element textarea, .grid4 .csc-form-element input, .grid4 .csc-form-element textarea, .grid5 .csc-form-element input, .grid5 .csc-form-element textarea, .grid6 .csc-form-element input, .grid6 .csc-form-element textarea, .grid7 .csc-form-element input, .grid7 .csc-form-element textarea, .grid8 .csc-form-element input, .grid8 .csc-form-element textarea, .grid9 .csc-form-element input, .grid9 .csc-form-element textarea, .grid10 .csc-form-element input, .grid10 .csc-form-element textarea, .grid11 .csc-form-element input, .grid11 .csc-form-element textarea, .grid12 .csc-form-element input, .grid12 .csc-form-element textarea {
	 	width:264px;
	}
	footer .footer1, footer .footer2 {
		float:none;
		width:320px;
		padding:5px 0px;
		text-align:center;
	}
	.button {
		font-size:18px;
		line-height:34px;
		padding-left:8px;
		padding-right:8px;
		border-radius:3px;
	}
}
.news .page-navigation {
    display:block;
    clear:both;
	padding:5px;
}
.news .page-navigation ul {
    list-style:none;
    display:block;
    margin:0px;
    padding:0px;
}
.news .page-navigation ul li {
    list-style:none;
    display:inline-block;
    margin:0px;
	border:1px solid #063075;
	padding-left:4px;
	padding-right:4px;
}
